
<ion-header translucent>
  <ion-toolbar color="ista">
    <ion-title>Seleccione un tecnico</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="dismiss()">Close</ion-button>
    </ion-buttons>
  </ion-toolbar>
  <ion-toolbar>
    <ion-searchbar placeholder='Buscar tecnico' animated (ionChange)="buscar($event)"></ion-searchbar>
    <ion-buttons slot="primary">
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
  <ion-list>
    <ion-item *ngFor="let tecnicosList of comboTecnicos | filtroListaTecnicos: textoBusqueda">
      <ion-icon color="ista" slot="start" name="person-circle-outline">
      </ion-icon>
      <ion-label color="ista" (click)="dismiss2(tecnicosList)" >
        <h2> {{tecnicosList.nombres}}</h2>
        <h3>Telefono: {{tecnicosList.telefono}}</h3>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>